<?xml version="1.0" standalone="yes"?>
<skill id="46760">
  <title><![CDATA[4.3 A Szokásos eszköztár használata]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Menjünk a Szokásos eszköztárra az Eszköztár parancsikonjainak használatához, mint például mentés, megnyitás, és nyomtatás.]]></text>
      <img_name>Images/46760_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Anyiben a <B>Szokásos</B> eszköztár nem jelenik meg, kattintsunk a <B>Nézet | Eszköztár | Szokásos </B>menüpontra.]]></text>
      <img_name>Images/46760_1.jpg</img_name>
    </step>
  </steps>
</skill>